body {
    background-color: #121212;
    color: #ffffff;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.ecuries-container {
    max-width: 1100px;
    margin: 50px auto;
    text-align: center;
    padding: 20px;
}

h1 {
    font-size: 2em;
    margin-bottom: 20px;
}

.ecuries-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    justify-content: center;
    padding: 10px;
}

.ecuries-grid::after {
    content: "";
    flex: 1;
}


.ecurie-card {
    background-color: #252525;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 0 10px rgba(255, 255, 255, 0.1);
    transition: transform 0.3s ease-in-out;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: auto;
}

.ecurie-card:hover {
    transform: scale(1.05);
}

.ecurie-card img {
    width: 150px;
    height: auto;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

.ecurie-card h2 {
    font-size: 1.1em;
    margin: 10px 0;
    max-width: 90%;
    white-space: nowrap;
    overflow: hidden;
}

.ecurie-card .titres {
    font-size: 1em;
    font-weight: bold;
    color: #ffcc00;
    margin: auto;
}

.ecurie-link {
    text-decoration: none;
    color: inherit;
}

.ecurie-card .position {
    font-size: 1em;
    font-weight: bold;
}